'use client';

import ProtectedRoute from '../../components/common/ProtectedRoute';
import CreateNewCase from '../../views/admin/CreateNewCase';

export default function Page() {
  return (
    <ProtectedRoute>
      <CreateNewCase />
    </ProtectedRoute>
  );
}
